uuid: 6a78d4de-dbe0-45da-aaaa-3c4f4b05ff38
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.incubateur_du_programme
    - views.view.projets
  module:
    - config_pages
    - panels
    - views
id: incubateur_du_programme-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 16627d75-6a39-461e-86c0-f3d0b5f8e19f
  blocks:
    d92272f6-b849-44b2-9adf-7c225ee0082b:
      config_page_type: incubateur_du_programme
      config_page_view_mode: full
      id: config_pages_block
      label: 'ConfigPages Block'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      region: second
      weight: 0
      uuid: d92272f6-b849-44b2-9adf-7c225ee0082b
    bdd3de1e-d912-4b4b-9cc0-517461c058e0:
      config_page_type: incubateur_du_programme
      config_page_view_mode: toc
      id: config_pages_block
      label: 'ConfigPages Block'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      region: first
      weight: 0
      uuid: bdd3de1e-d912-4b4b-9cc0-517461c058e0
    ee1b8178-509a-4797-be02-103e28a569ea:
      config_page_type: incubateur_du_programme
      config_page_view_mode: docs
      id: config_pages_block
      label: 'ConfigPages Block'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      region: third
      weight: 0
      uuid: ee1b8178-509a-4797-be02-103e28a569ea
    358938cf-b176-418a-bcca-f176a5951864:
      id: 'views_block:projets-block_3'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: bottom
      weight: 0
      uuid: 358938cf-b176-418a-bcca-f176a5951864
  page_title: 'Incubateur du programme'
  layout: layout_threecol_25_50_25
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: incubateur_du_programme-panels_variant-0
page: incubateur_du_programme
selection_criteria: {  }
selection_logic: and
static_context: {  }
